Subject: [PATCH 3/4] ARM: dts: imx28-tx28: fix interrupt flags and use interrupts-extended property

From: [email-masked] (Shawn Guo)
Date: Mon, 23 Oct 2017 08:20:28 +0800

On Wed, Oct 18, 2017 at 08:40:59AM +0200, Lothar Wa?mann wrote:
> > So should I drop all interrupts-extended patches from you?
> >
> Yes, please. Since this patch, and the corresponding patch for tx53
> also fixed the interrupt flags, I will send new patches to only fix
> the interrupt flags.

Okay, the following two got dropped from imx/dt branch.

ARM: dts: imx28-tx28: fix interrupt flags and use interrupts-extended property
ARM: dts: imx53-tx53: fix interrupt flags and use interrupts-extended property

Shawn